/*
Theme Name:		Deli
Theme URI:		https://woocommerce.com/products/deli/
Description:	Deli is a Storefront child theme featuring a texturised, earthy design, perfect for stores selling natural, organic or hand made goods. As a Storefront child theme, Deli benefits from all of the tasty WooCommerce integration features that Storefront provides. Bon Appetit!
Author:			WooCommerce
Author URI:		https://woocommerce.com
Template:		storefront
Version:		2.0.15
License:		GNU General Public License v2 or later
License URI:	http://www.gnu.org/licenses/gpl-2.0.html
Tags:			e-commerce, light, blue, brown, two-columns, right-sidebar, left-sidebar, responsive-layout, accessibility-ready
Text Domain:	deli
*/
/* =Deli styles starts here
-------------------------------------------------------------- */
body {
    
    
  background-color: #ffffff;
    font: 14px 'Roboto', Arial, Helvetica, Geneva, sans-serif;    
  -webkit-font-smoothing: subpixel-antialiased; }

  body.admin-bar:before {
    top: 32px; }

body,
button,
input,
select,
textarea {

}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
  letter-spacing: 0 !important;
     }
  h1 a,
  h1 label,
  h2 a,
  h2 label,
  h3 a,
  h3 label,
  h4 a,
  h4 label,
  h5 a,
  h5 label,
  h6 a,
  h6 label {
    font-weight: 400; }

h1,
h2,
h3 {
  font-weight: 400; }

.widget h1,
.widget h2,
.widget h3,
.widget h4,
.widget h5,
.widget h6 {
  font-weight: 400; }

.site-header,
.site-footer {
  background-color: transparent !important; }

a {
  font-weight: 400; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.added_to_cart,
.widget-area .widget a.button,
.site-header-cart .widget_shopping_cart a.button {
  box-shadow: none;
  border-radius: 3px;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
   }

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
.input-text {
  border-radius: 0;
  border: 2px dashed rgba(0, 0, 0, 0.15);
  padding-left: 1em;
  background: #f6f6f6;
  color: #777;
  box-shadow: none; }

textarea.input-text {
  border-radius: 3px; }

img.avatar {
  padding: 3px;
  background: #fff; }

.site-branding .site-title {
  letter-spacing: 0;
  font-weight: 700;
 }
  .site-branding .site-title a {
    font-weight: 400; }

button.menu-toggle {
  margin-bottom: 0; }

.storefront-primary-navigation {
  background-color: transparent; }

.deli-primary-navigation {
  -webkit-font-smoothing: antialiased; 
  text-shadow: none;
  font-family: "Oswald", sans-serif; 

    
}
  .deli-primary-navigation::after {
    clear: both;
    content: "";
    display: table; }
  .deli-primary-navigation a {
    font-weight: 400; }

.woocommerce-breadcrumb {
  color: #acaaaa;    
    font-size: 100%;
  position: relative;
}

.storefront-breadcrumb {
    margin: 0 0 10px !important;
}

  .woocommerce-breadcrumb a {
    font-weight: 400;
color: #acaaaa;
    position: relative;    
     
  }
  
.woocommerce-breadcrumb .breadcrumb-separator {
    padding: 0 20px !important;
}  
  
    .woocommerce-breadcrumb a:hover {
      text-decoration: underline; }

.no-wc-breadcrumb .site-header {
  margin-bottom: auto; }

table th,
#payment .payment_methods > li {
  background-color: #fff !important; }

table tbody td,
fieldset,
fieldset legend {
  background-color: #fafafa !important; }

table tbody tr:nth-child(2n) td,
#payment .payment_methods > li .payment_box, #payment .place-order {
  background-color: #f6f6f6 !important; }

.woocommerce-tabs {
  border-style: dotted;
  border-width: 2px 0;
  border-color: rgba(0, 0, 0, 0.1); }

.col-full,
.header-widget-region {
  box-sizing: content-box; }

.home.blog .site-header,
.home.page:not(.page-template-template-homepage) .site-header {
  margin-bottom: 0; }

.header-widget-region {
  margin-bottom: 1.618em; }
  .header-widget-region .col-full {
    padding: 0 1em; }
  .header-widget-region .widget {
    font-size: 1em; }
    .header-widget-region .widget h1,
    .header-widget-region .widget h2,
    .header-widget-region .widget h3,
    .header-widget-region .widget h4,
    .header-widget-region .widget h5,
    .header-widget-region .widget h6 {
      border: 0;
      padding-bottom: 0; }

.col-full {
  padding: 0; }

.deli-content-wrapper::after {
  clear: both;
  content: "";
  display: table; }

.storefront-product-section {

  margin-bottom: 2.618em;
  padding-top: 1em; }


.hentry .entry-header {
  border: 0;
  position: relative; }
  .hentry .entry-header h1 {
    font-size: 2.618em; }


.content-area {
  position: relative;
  margin-bottom: 0 !important;
  padding: 1em; }



.site-header {
  padding: 1.618em;
  padding-bottom: 0;
  border-bottom: 0; }



.site-search .widget_product_search input[type=search],
.site-search .widget_product_search input[type=text],
.header-widget-region .widget_product_search input[type=search],
.header-widget-region .widget_product_search input[type=text] {
font-size: 14px;
    color: #606060;
    border: none;
    width: 100%;
    height: 25px;
    padding-right: 40px;
    background: #fff;
    padding-left: 0 !important;
}

.widget_product_search form button[type=submit] {
position: absolute;
    top: 22px;
    right: 8px;
    background-color: transparent;
    background-position: 0px 0px;
    border: none;
    cursor: pointer;
    width: 24px;
    height: 20px; 
 
    
}


.site-search .widget_product_search form::before {
    top: 0.25em !important;
    right: 1em !important;
    left: auto !important;
    font-size: 20px;
}


.site-footer {
  padding: 0; }
  .site-footer .col-full {
    padding: 1.618em;
    background: transparent !important; }
  .site-footer a:hover {
    text-decoration: underline; }

.sprh-hero .col-full,
.sph-hero .col-full {
  padding: 1.618em;
  -webkit-font-smoothing: antialiased; }

.page-template-template-homepage .site-main .sph-hero:first-child,
.page-template-template-homepage .site-main .sprh-hero:first-child {
  margin-top: 0; }

#comments .comment-list .comment-content .comment-text {
  background-color: rgba(0, 0, 0, 0.0125); }

.comment-text .description {
  padding: 1em;
  background: #f5f2e8;
  border: 0;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  border-top: 1.618em solid rgba(0, 0, 0, 0.025);
  font-family: "Kalam"; }

#reviews .commentlist li {
  border: 0; }

.site-main ul.products li.product h3 {
  font-size: 1.2em; }

.storefront-sorting {
  border-style: solid;
  border-width: 1px 0;
  border-color: rgba(0, 0, 0, 0.1);
  padding-top: 1em;
  padding-bottom: 1em; }

.woocommerce-breadcrumb {
  margin-top: 0;
  background-color: transparent !important; }

.site-header-cart {
  margin-bottom: 0; }

.single-product div.product .summary .price {
  font-weight: 400;
  background-color: #0e7784;
  color: #fff;
  display: inline-block;
  padding: .53em 2.244em .53em 1em;
  border-bottom-right-radius: 2em;
  border-top-right-radius: 2em;
  position: relative; }
  .single-product div.product .summary .price:after {
    display: block;
    position: absolute;
    content: "";
    top: 50%;
    right: 1em;
    height: 6px;
    width: 6px;
    margin-top: -3px;
    background-color: #fff;
    border-radius: 100%; }

table.cart td.actions {
  border: 0; }

.widget-area .widget {
  padding: 0;
  position: relative;
 
    width: 100%;
    overflow: hidden;
    margin-bottom: 40px;
    background: #edf0f0;    
    
}
  .widget-area .widget:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -7px;
    left: 0;
    width: 100%;
    height: 7px;
    background: -webkit-linear-gradient(transparent 0%, transparent 0%), -webkit-linear-gradient(135deg, rgba(255, 255, 255, 0.85) 33.33%, transparent 33.33%) 0 0%, transparent -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.85) 33.33%, transparent 33.33%) 0 0%;
    background-size: 0px 100%, 9px 9px, 9px 9px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg); }

  .widget-area .widget:nth-child(2n):before {
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
    -ms-transform: rotate(2deg);
    -o-transform: rotate(2deg);
    transform: rotate(2deg); }
  .widget-area .widget:nth-child(3n):before {
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    transform: rotate(-3deg);
    left: 30%; }
  .widget-area .widget:nth-child(5n):before {
    left: 40%; }
  .widget-area .widget h3.widget-title {
    padding-bottom: .618em;
    border-bottom-width: 2px;
    border-bottom-style: dotted;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    text-align: center; }
    .widget-area .widget h3.widget-title:before, .widget-area .widget h3.widget-title:after {
      display: inline-block;
      content: " - ";
      font-size: .618em;
      margin: 0 1em;
      opacity: 0.5;
      font-weight: 700; }


.widget_product_categories ul li.current-cat a {
    color: #31bfbd !important;
}





.page-template-template-homepage:not(.has-post-thumbnail) .site-main,
.page-template-template-homepage .site-main {
  padding-top: 0; }

.page-template-template-homepage .site-main > .type-page:first-child {
  margin-left: 0 !important;
  width: auto !important; }

.woocommerce-checkout.scc-distraction-free-checkout .deli-primary-navigation {
  display: none; }

.woocommerce-checkout.scc-distraction-free-checkout .site-header {
  margin-bottom: 0; }

#order_review {
  background-color: #f9f9f9; }

.sph-hero,
.sprh-hero {
  font-size: 1.1em;
  font-weight: 700; }
  .sph-hero.full,
  .sprh-hero.full {
    margin-left: -5.8823529412% !important;
    margin-right: -5.8823529412% !important; }
  .sph-hero .col-full,
  .sprh-hero .col-full {
    background: transparent !important;
    box-shadow: none; }

.page-template-template-fullwidth-php .sph-hero.full,
.page-template-template-fullwidth-php .sprh-hero.full,
.page-template-template-homepage-php .sph-hero.full,
.page-template-template-homepage-php .sprh-hero.full,
.storefront-full-width-content .sph-hero.full,
.storefront-full-width-content .sprh-hero.full {
  margin-left: -4.347826087% !important;
  margin-right: -4.347826087% !important; }

.sd-header-sticky .site-header {
  padding-top: 5.236em; }

.sd-scale-larger {
  font-size: .9em; }

.sd-scale-largest {
  font-size: 1em; }

.sd-scale-smaller {
  font-size: .8em; }

.sd-scale-smallest {
  font-size: .75em; }

.sd-typography-lora .deli-primary-navigation {
  font-family: "Lora", serif; }

.sd-typography-roboto-slab .deli-primary-navigation {
  font-family: "Roboto Slab", sans-serif; }

.sd-typography-courier .deli-primary-navigation {
  font-family: "Courier", sans-serif; }

.swc-product-gallery-stacked.single-product div.product .images, .swc-product-gallery-stacked.storefront-full-width-content.single-product div.product .images {
  margin: 0; }
  .swc-product-gallery-stacked.single-product div.product .images > a, .swc-product-gallery-stacked.storefront-full-width-content.single-product div.product .images > a {
    width: 100%; }
  .swc-product-gallery-stacked.single-product div.product .images .thumbnails, .swc-product-gallery-stacked.storefront-full-width-content.single-product div.product .images .thumbnails {
    width: 100%;
    margin-bottom: 3.631em; }
    .swc-product-gallery-stacked.single-product div.product .images .thumbnails a.zoom, .swc-product-gallery-stacked.storefront-full-width-content.single-product div.product .images .thumbnails a.zoom {
      width: 5.8823529412%;
      float: left;
      margin-right: 5.8823529412%; }
      .swc-product-gallery-stacked.single-product div.product .images .thumbnails a.zoom.first, .swc-product-gallery-stacked.storefront-full-width-content.single-product div.product .images .thumbnails a.zoom.first {
        clear: none; }

.swc-product-gallery-stacked.storefront-full-width-content.single-product div.product .images .thumbnails a.zoom {
  width: 13.0434782609%;
  float: left;
  margin-right: 4.347826087%; }

.woocommerce-pagination .page-numbers li .page-numbers.current {
  background: #fff; }

@media screen and (min-width: 768px) {
  body:before, body:after,
  html:before,
  html:after {
    display: block; }
  .site {
   
      
      
  }
  .home.blog .deli-content-wrapper,
  .home.page:not(.page-template-template-homepage) .deli-content-wrapper {
    padding-top: 3.631em; }
  .col-full {
    max-width: 85.999em; }



  .site-content > .col-full {
    margin-bottom: 0; 
  }




  .site-content .col-full {
    padding: 0; }
  .content-area {
    padding: 0; }
    
    
  .deli-primary-navigation {


height: 70px;
    width: 100%;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    position: relative;
box-sizing: border-box;    
      
      
  }
    
   
   
.site-header .col-full {
    height: 73px;
}    
    
    
    .deli-primary-navigation .smm-mega-menu {
      margin-left: 0;
      margin-right: 0;
      padding: 4.347826087%;
      box-shadow: inset 0 0.327em 0 0 rgba(0, 0, 0, 0.015); }
  .site-header {
    padding: 0;
    padding-top: 30px; }
    .site-header .site-branding,
    .site-header .site-search,
    .site-header .site-header-cart,
    .site-header .site-logo-anchor,
    .site-header .site-logo-link,
    .site-header .custom-logo-link {
      margin-bottom: 1.618em; }
  .home .site-header {
    margin-bottom: 2.618em; }
  .main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a,
  .site-header-cart .cart-contents {
    padding-bottom: 1em !important; }
  .header-widget-region .col-full {
    padding-top: 0;
    padding-bottom: 0; }
  
  .site-footer {
   background: #e4e4e4 !important;
   padding-top: 30px;
      
  }
  
    .site-footer .footer-widgets {
      padding-top: 0; }
      
      
      
  .main-navigation ul.menu,
  .main-navigation ul.nav-menu {
width: 100%;
    height: 100%;
    float: left;
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: space-between;
    margin-left: 0;
      
  }
  
/* На верхнем уровне кода */

  
  
.woocommerce-active .site-header .site-search {
   
    float: right;
    width: 25%;
    height: 100%;
    padding-left: 1%;
    padding-top: 21px;
    position: relative;    
    
}    
  
  
    .main-navigation ul.menu::after,
    .main-navigation ul.nav-menu::after {
      clear: both;
      content: "";
      display: table; }
    
    
    
    .main-navigation ul.menu > li,
    .main-navigation ul.nav-menu > li {
        display: block;
    }
      
      
      
      
      .main-navigation ul.menu > li > a,
      .main-navigation ul.nav-menu > li > a {
        text-transform: uppercase; 
    display: block;
    font-size: 16px;
    color: #606060;
    text-decoration: none;
    height: 40px;
    line-height: 40px;
    padding: 0 40px !important;
    margin-top: 15px;
    font-weight: 500;
          
      }
      
   .main-navigation ul.nav-menu > li > a:hover {
    background: #e4e4e4;
    color: #606060;      

          
    }

      .main-navigation ul.menu > li.current-menu-item > a,
      .main-navigation ul.nav-menu > li.current-menu-item > a {
    background-color: #239bc8; 
    display: block;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    height: 40px;
    line-height: 40px;
    padding: 0 40px;
    margin-top: 15px;
    font-weight: 500;
      }
      .main-navigation ul.menu > li:first-child,
      .main-navigation ul.nav-menu > li:first-child {
        margin-left: 0; }
    .main-navigation ul.menu ul.sub-menu,
    .main-navigation ul.nav-menu ul.sub-menu {
      box-shadow: inset 0 0.327em 0 0 rgba(0, 0, 0, 0.015); }
  .site-header-cart {
    border-left: 1px solid rgba(255, 255, 255, 0.1); }
    .site-header-cart .cart-contents {
      font-weight: 400;
      padding-left: 1em;
      padding-right: 1em; }
    .site-header-cart .widget_shopping_cart {
      box-shadow: inset 0 0.46em 0 0 rgba(0, 0, 0, 0.015); }
      .site-header-cart .widget_shopping_cart img {
        padding: .327em;
        background: #fff; }
      .site-header-cart .widget_shopping_cart a.remove:before {
        color: #fff; }

  .main-navigation {
    border-right: 1px solid #e1e1e1;  
    margin-right: 0 !important;
    height: 100%;
    width: 75% !important;
}
        
  .woocommerce-active .site-header .site-header-cart,
  .main-navigation {
    padding-top: 0; 
  }
    .woocommerce-active .site-header .site-header-cart > li > a,
    .woocommerce-active .site-header .site-header-cart > li .cart-contents,
    .woocommerce-active .site-header .site-header-cart ul.menu > li > a,
    .woocommerce-active .site-header .site-header-cart ul.menu > li .cart-contents,
    .woocommerce-active .site-header .site-header-cart ul.nav-menu > li > a,
    .woocommerce-active .site-header .site-header-cart ul.nav-menu > li .cart-contents,
    .main-navigation > li > a,
    .main-navigation > li .cart-contents,
    .main-navigation ul.menu > li > a,
    .main-navigation ul.menu > li .cart-contents,
    .main-navigation ul.nav-menu > li > a,
    .main-navigation ul.nav-menu > li .cart-contents {
      padding-top: 1em; }
  .site-header-cart .cart-contents:after {
    top: 1em; }
  .woocommerce-pagination a {
    font-weight: 700; }
  .page-template-template-homepage .content-area .sph-hero,
  .page-template-template-homepage .content-area .sprh-hero {
    margin-top: 0; }
  .page-template-template-homepage .content-area .sprh-full-height .overlay {
    padding-left: 4.236em !important;
    padding-right: 4.236em !important; }
  .widget-area .widget .sph-hero,
  .widget-area .widget .sprh-hero {
    text-shadow: none; }
    .widget-area .widget .sph-hero:last-child,
    .widget-area .widget .sprh-hero:last-child {
      margin: 0; }
  .sph-hero .col-full,
  .sprh-hero .col-full {
    background-color: transparent !important;
    padding: 0; }
  .site-main .sph-hero .overlay,
  .site-main .sprh-hero .overlay {
    padding: 4.236em; }
  .post.type-post .entry-content,
  .page:not(.woocommerce-page) .type-page .entry-content {
    font-size: 1.2em; }
  .site-main ul.products li.product {
    width: 20.5882352941%;
    float: left;
    margin-right: 5.8823529412%;
    overflow: visible; }
    .site-main ul.products li.product h3 {
      font-weight: 700; }
    .site-main ul.products li.product .onsale {
      position: absolute;
      top: .618em;
      right: .618em; }
    .site-main ul.products li.product a {
      display: block; }
    .site-main ul.products li.product .button,
    .site-main ul.products li.product .added_to_cart {
      display: inline-block; }
  .site-main .columns-2 ul.products li.product {
    width: 47.0588235294%;
    float: left;
    margin-right: 5.8823529412%; }
  .site-main .columns-3 ul.products li.product {
    width: 29.4117647059%;
    float: left;
    margin-right: 5.8823529412%; }
  .site-main .columns-4 ul.products li.product {
    width: 20.5882352941%;
    float: left;
    margin-right: 5.8823529412%; }
  .site-main .columns-5 ul.products li.product {
    width: 15.2941176471%;
    float: left;
    margin-right: 5.8823529412%; }
  .onsale {
    background: #fff;
    border: 0; }
  .page-template-template-fullwidth-php .site-main ul.products li.product,
  .page-template-template-homepage-php .site-main ul.products li.product,
  .storefront-full-width-content .site-main ul.products li.product {
    width: 21.7391304348%;
    float: left;
    margin-right: 4.347826087%; }
  .page-template-template-fullwidth-php .site-main .columns-2 ul.products li.product,
  .page-template-template-homepage-php .site-main .columns-2 ul.products li.product,
  .storefront-full-width-content .site-main .columns-2 ul.products li.product {
    width: 47.8260869565%;
    float: left;
    margin-right: 4.347826087%; }
  .page-template-template-fullwidth-php .site-main .columns-3 ul.products li.product,
  .page-template-template-homepage-php .site-main .columns-3 ul.products li.product,
  .storefront-full-width-content .site-main .columns-3 ul.products li.product {
    width: 30.4347826087%;
    float: left;
    margin-right: 4.347826087%; }
  .page-template-template-fullwidth-php .site-main .columns-4 ul.products li.product,
  .page-template-template-homepage-php .site-main .columns-4 ul.products li.product,
  .storefront-full-width-content .site-main .columns-4 ul.products li.product {
    width: 21.7391304348%;
    float: left;
    margin-right: 4.347826087%; }
  .page-template-template-fullwidth-php .site-main .columns-5 ul.products li.product,
  .page-template-template-homepage-php .site-main .columns-5 ul.products li.product,
  .storefront-full-width-content .site-main .columns-5 ul.products li.product {
    width: 16.5217391304%;
    float: left;
    margin-right: 4.347826087%; }
  .single-product div.product {
    overflow: visible; }
    .single-product div.product > .onsale {
      position: absolute;
      top: 1em;
      left: 1em; }
    .single-product div.product .images {
      width: 52.9411764706%;
      float: left;
      margin-right: 5.8823529412%; }
      .single-product div.product .images > a:not(.woocommerce-product-gallery__trigger) {
        display: block;
        width: 77.7777777778%;
        float: left;
        margin-right: 11.1111111111%; }
      .single-product div.product .images .thumbnails {
        width: 11.1111111111%;
        float: right;
        margin-right: 0; }
        .single-product div.product .images .thumbnails a.zoom {
          width: 100%;
          float: none; }
    .single-product div.product .summary {
      width: 41.1764705882%;
      float: right;
      margin-right: 0; }
  #reviews .commentlist li .description {
    padding: 1.618em; }
  .storefront-full-width-content.single-product div.product .images {
    width: 47.8260869565%;
    float: left;
    margin-right: 4.347826087%; }
    .storefront-full-width-content.single-product div.product .images > a {
      width: 81.8181818182%;
      float: left;
      margin-right: 9.0909090909%; }
    .storefront-full-width-content.single-product div.product .images .thumbnails {
      width: 9.0909090909%;
      float: right;
      margin-right: 0; }
      .storefront-full-width-content.single-product div.product .images .thumbnails a.zoom {
        width: 100%;
        float: none; }
  .storefront-full-width-content.single-product div.product .summary {
    width: 30.4347826087%;
    float: right;
    margin-right: 0;
    margin-right: 8.6956521739%;
    padding-top: 1.618em; }
  .storefront-full-width-content.single-product .related ul.products li.product {
    width: 21.7391304348%;
    float: left;
    margin-right: 4.347826087%; }
  .right-sidebar .content-area {
    width: 82.6086956522%;
    float: left;
    margin-right: 4%;
    margin: -4.347826087%;
    padding: 4.347826087%;
    margin-top: 0; }
  .right-sidebar .widget-area {
    width: 21.7391304348%;
    float: right;
    margin-right: 0;
    position: relative; }
    .right-sidebar .widget-area .widget {
      box-shadow: inset 0.53em 0 0 rgba(0, 0, 0, 0.015); }
  .left-sidebar .content-area {
    float: right;
    margin-right: 0;

    margin-top: 0; }
  .left-sidebar .widget-area {

    float: left;
    margin-right: 0;
    position: relative; }
    

    .left-sidebar .widget-area .widget ul li {
    display: block;
    padding: 20px 10px 20px 30px;
    margin-bottom: 0;
    position: relative;
    cursor: pointer;
    border-bottom: 1px solid #e1e1e1;
    }
    .left-sidebar .widget-area .widget ul li:last-child {
    border-bottom: none;        
    }    
    
    .left-sidebar .widget-area .widget  .current-cat, .left-sidebar .widget-area .widget  .current-cat-parent{
    background-color: #fff; 

    }    
 .left-sidebar .widget-area .widget  .cat-parent{
  color: #000 !important;   
 }

    
    .children .cat-item {
    padding: 10px 0 !important;

    }
    
    .children {
        padding-left: 15px !important;
    }    
    
    
    .left-sidebar .widget-area .widget ul li a {    
    
        font-size: 14px;
    color: #212121;
    font-weight: 700 !important;
    text-decoration: none !important;
    text-transform: uppercase;
    
        
    }
    
  .widget-area .widget ul li {

  }
  
    .widget .widget-title, .widget .widgettitle {
    padding: 0; 
    margin-bottom: 0;     
       height: 56px;
    color: #4e4e4e;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    border-bottom: 1px solid #e1e1e1;
    line-height: 56px;
    border-left: 5px solid #31bfbd;
    padding-left: 25px;
        
    }
  
  
  
  .footer-widgets {

      
  }
  /**
	 * Full width & homepage template
	 */
  .page-template-template-fullwidth-php .content-area,
  .page-template-template-homepage-php .content-area,
  .storefront-full-width-content .content-area {
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0; } }

@media screen and (max-width: 65.141em) {
  .col-full {
    margin-left: 0;
    margin-right: 0; } }

/**
 * Storefront 2.3
 */


.storefront-2-3 .widget_recent_comments ul li:before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f075" !important; }

.storefront-2-3 .widget_archive ul li:before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f07b" !important; }

.storefront-2-3 .widget_recent_entries ul li:before, .storefront-2-3 .widget_pages ul li:before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f15c" !important; }
  
@media screen and (max-width:767px) {
.header__enter {
     display: none;   
}
li.product  {
    display: inline-block;
    width: 48%; 
    margin-right: 1%;
}
}
@media screen and (max-width: 1170px) {
    .main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
line-height: 20px;
    }
}

.single-product div.product .summary .price {
     display :none;   
}



@media screen and (max-width: 1170px) {
    .widget-area {
    /*    width: 100% !important; */
        display: none;
    }   
    .content-area {
        width: 100% !important;    
    }  
.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {    
    padding: 0 20px !important;
}   
    
}





@media screen and (max-width: 768px){
.widget-area .widget_product_categories .widget-title {
    padding: 0;
    margin-bottom: 0;
    height: 56px;
    color: #4e4e4e;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    border-bottom: 1px solid #e1e1e1;
    line-height: 56px;
    border-left: 5px solid #31bfbd;
    padding-left: 25px;
}
.left-sidebar .widget-area .widget ul li {
    display: block;
    padding: 21px 40px 18px 12px !important;
    margin-bottom: 0;
    position: relative;
    cursor: pointer;
    border-bottom: 1px solid #e1e1e1;
}
.left-sidebar .widget-area .widget ul li a {
    font-size: 14px;
    color: #212121;
    font-weight: 700 !important;
    text-decoration: none !important;
    text-transform: uppercase;
}
}
